# FairMQ: fair::mq::sdk::DDSTopology::Impl Struct Reference

fair::mq::sdk::DDSTopology::Impl Struct Reference
Collaboration diagram for fair::mq::sdk::DDSTopology::Impl:
[legend]

## Public Member Functions

| Impl (Path topoFile, DDSEnvironment env)
| Impl (dds::topology_api::CTopology nativeTopology, DDSEnvironment env)

## Public Attributes

DDSEnvironment | fEnv
Path | fTopoFile
dds::topology_api::CTopology | fTopo

The documentation for this struct was generated from the following file:

- fairmq/sdk/DDSTopology.cxx

privacy